Cyberduck Mountain Duck CLI

#5336 closed enhancement (fixed)

inputfield wrong position when renaming file/folder

Reported by: intimidate Owned by: dkocher
Priority: low Milestone: 4.1
Component: interface Version: 4.0b4
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

When renaming a file or folder using a click on the item or using the file menu the position of the inputfield is wrong. See attached file

Attachments (1)

rename_issue.jpg (54.1 KB) - added by intimidate on Oct 19, 2010 at 7:07:03 AM.

Download all attachments as: .zip

Change History (7)

Changed on Oct 19, 2010 at 7:07:03 AM by intimidate

comment:1 Changed on Oct 19, 2010 at 12:02:58 PM by dkocher

  • Milestone set to 4.0b5

comment:2 Changed on Nov 24, 2010 at 10:53:19 AM by dkocher

  • Milestone changed from 4.0b8 to 4.1

comment:3 Changed on May 26, 2011 at 6:39:08 AM by dkocher

#5978 closed as duplicate.

comment:4 Changed on Jun 9, 2011 at 9:14:17 AM by dkocher

  • Milestone changed from 4.1 to 4.2

comment:5 Changed on Jul 1, 2011 at 7:20:38 AM by yla

  • Milestone changed from 4.2 to 4.1

comment:6 Changed on Jul 1, 2011 at 7:35:14 AM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r8868. The edit textbox is now in-place and spans the whole name column.

Note: See TracTickets for help on using tickets.
swiss made software